@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?a16d8ad41a545a553ec27ec602f61d22") format("truetype"),
url("./flaticon.woff?a16d8ad41a545a553ec27ec602f61d22") format("woff"),
url("./flaticon.woff2?a16d8ad41a545a553ec27ec602f61d22") format("woff2"),
url("./flaticon.eot?a16d8ad41a545a553ec27ec602f61d22#iefix") format("embedded-opentype"),
url("./flaticon.svg?a16d8ad41a545a553ec27ec602f61d22#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-washer:before {
    content: "\f101";
}
.flaticon-air-conditioner:before {
    content: "\f102";
}
.flaticon-sale:before {
    content: "\f103";
}
.flaticon-real-estate:before {
    content: "\f104";
}
.flaticon-house:before {
    content: "\f105";
}
.flaticon-hosting:before {
    content: "\f106";
}
.flaticon-house-1:before {
    content: "\f107";
}
.flaticon-rent:before {
    content: "\f108";
}
.flaticon-tenant:before {
    content: "\f109";
}
.flaticon-villa:before {
    content: "\f10a";
}
.flaticon-washing-machine:before {
    content: "\f10b";
}
.flaticon-barbeque:before {
    content: "\f10c";
}
.flaticon-lawn-mower:before {
    content: "\f10d";
}
.flaticon-sauna:before {
    content: "\f10e";
}
.flaticon-stationary-bike:before {
    content: "\f10f";
}
.flaticon-wireless:before {
    content: "\f110";
}
.flaticon-swimming-pool:before {
    content: "\f111";
}
.flaticon-closed:before {
    content: "\f112";
}
.flaticon-real-estate-1:before {
    content: "\f113";
}
.flaticon-home:before {
    content: "\f114";
}
.flaticon-house-key:before {
    content: "\f115";
}
.flaticon-mailbox:before {
    content: "\f116";
}
.flaticon-real-estate-2:before {
    content: "\f117";
}
.flaticon-real-estate-3:before {
    content: "\f118";
}
.flaticon-real-estate-4:before {
    content: "\f119";
}
.flaticon-contract:before {
    content: "\f11a";
}
.flaticon-deal:before {
    content: "\f11b";
}
.flaticon-contract-1:before {
    content: "\f11c";
}
.flaticon-construction:before {
    content: "\f11d";
}
.flaticon-loan:before {
    content: "\f11e";
}
.flaticon-construction-1:before {
    content: "\f11f";
}
.flaticon-bathtub:before {
    content: "\f120";
}
.flaticon-double-bed:before {
    content: "\f121";
}
.flaticon-garage:before {
    content: "\f122";
}
.flaticon-search:before {
    content: "\f123";
}
.flaticon-restaurant:before {
    content: "\f124";
}
.flaticon-select:before {
    content: "\f125";
}
.flaticon-selection:before {
    content: "\f126";
}
.flaticon-parking-area:before {
    content: "\f127";
}
.flaticon-real-estate-5:before {
    content: "\f128";
}
.flaticon-municipality:before {
    content: "\f129";
}
.flaticon-sale-1:before {
    content: "\f12a";
}
.flaticon-value:before {
    content: "\f12b";
}
.flaticon-detective:before {
    content: "\f12c";
}
.flaticon-housing:before {
    content: "\f12d";
}
.flaticon-property:before {
    content: "\f12e";
}
.flaticon-contact-book:before {
    content: "\f12f";
}
.flaticon-blog:before {
    content: "\f130";
}
.flaticon-news:before {
    content: "\f131";
}
.flaticon-cable-tv:before {
    content: "\f132";
}
.flaticon-refrigerator:before {
    content: "\f133";
}
.flaticon-refrigerator-1:before {
    content: "\f134";
}
.flaticon-refrigerator-2:before {
    content: "\f135";
}
.flaticon-shower:before {
    content: "\f136";
}
.flaticon-shower-head:before {
    content: "\f137";
}
.flaticon-villa-1:before {
    content: "\f138";
}
.flaticon-villa-2:before {
    content: "\f139";
}
.flaticon-bungalow:before {
    content: "\f13a";
}
.flaticon-bungalow-1:before {
    content: "\f13b";
}
.flaticon-skyline:before {
    content: "\f13c";
}
.flaticon-building:before {
    content: "\f13d";
}
.flaticon-farm:before {
    content: "\f13e";
}
.flaticon-farm-1:before {
    content: "\f13f";
}
.flaticon-barn:before {
    content: "\f140";
}
.flaticon-barn-1:before {
    content: "\f141";
}
.flaticon-harvest:before {
    content: "\f142";
}
.flaticon-semi-detached:before {
    content: "\f143";
}
.flaticon-house-2:before {
    content: "\f144";
}
.flaticon-key:before {
    content: "\f145";
}
.flaticon-barn-2:before {
    content: "\f146";
}
.flaticon-landscape:before {
    content: "\f147";
}
.flaticon-placeholder:before {
    content: "\f148";
}
.flaticon-region:before {
    content: "\f149";
}
.flaticon-map:before {
    content: "\f14a";
}
.flaticon-real-estate-6:before {
    content: "\f14b";
}
.flaticon-backyard:before {
    content: "\f14c";
}
.flaticon-fireplace:before {
    content: "\f14d";
}
.flaticon-real-estate-7:before {
    content: "\f14e";
}
.flaticon-real-estate-8:before {
    content: "\f14f";
}
.flaticon-real-estate-9:before {
    content: "\f150";
}
.flaticon-microwave:before {
    content: "\f151";
}
.flaticon-microwave-1:before {
    content: "\f152";
}
.flaticon-microwave-2:before {
    content: "\f153";
}
.flaticon-kitchen:before {
    content: "\f154";
}
.flaticon-kitchen-1:before {
    content: "\f155";
}
.flaticon-rental:before {
    content: "\f156";
}
.flaticon-mansion:before {
    content: "\f157";
}
.flaticon-home-1:before {
    content: "\f158";
}
.flaticon-faq:before {
    content: "\f159";
}
.flaticon-question:before {
    content: "\f15a";
}
.flaticon-faq-1:before {
    content: "\f15b";
}
.flaticon-chat:before {
    content: "\f15c";
}
.flaticon-info:before {
    content: "\f15d";
}
.flaticon-information:before {
    content: "\f15e";
}
.flaticon-info-1:before {
    content: "\f15f";
}
.flaticon-qa:before {
    content: "\f160";
}
.flaticon-message:before {
    content: "\f161";
}
.flaticon-faq-2:before {
    content: "\f162";
}
.flaticon-qa-1:before {
    content: "\f163";
}
